### Syncfusion UWP Spell Checker Component
The Syncfusion [UWP Spell Checker](https://www.syncfusion.com/uwp-ui-controls/spell-checker?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) provides spell checking functionality to your application. Error words can be corrected through suggestions in context menu. It can perform spell checking on text editor controls and offers built-in features to correct error words, ignore special words, and add new terms in the dictionary. It also supports using a custom dictionary to check spelling.

![UWP Spell Checker](https://cdn.syncfusion.com/nuget-readme/uwp/uwp_spellchecker.png)

[Features Overview](https://www.syncfusion.com/uwp-ui-controls/spell-checker?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) | [Docs](https://help.syncfusion.com/uwp/spreadsheet/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) | [Online Demo](https://github.com/syncfusion/uwp-demos?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) | [Support](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) | [Forums](https://www.syncfusion.com/forums/uwp?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) | [Feedback](https://www.syncfusion.com/feedback/uwp?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget)

### System Requirements

* [System Requirements](https://help.syncfusion.com/uwp/installation-and-upgrade/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget)

### Getting Started

* [Getting Started with UWP Spell Checker](https://help.syncfusion.com/uwp/spreadsheet/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 27,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1700+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget)), mobile ([.NET MAUI (Preview)](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [.NET MAUI (Preview)](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20UWP%20Spell%20Checker-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=uwp-spell-checker-nuget) | Toll Free: 1-888-9 DOTNET
